Bug 139303 - lilo-21.4.4-26.src.rpm fails to build
lilo-21.4.4-26.src.rpm fails to build
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lilo (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: 140473
  Show dependency treegraph
 
Reported: 2004-11-14 19:51 EST by Johnny Hughes
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 11:26:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error log from the build process (9.52 KB, text/plain)
2004-11-14 19:52 EST, Johnny Hughes
no flags Details

  None (edit)
Description Johnny Hughes 2004-11-14 19:51:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
lilo-21.4.4-26.src.rpm fails to rebuild on a RHEL 4 AS - Beta 2
"Everything" install

Version-Release number of selected component (if applicable):
lilo-21.4.4-26.src.rpm

How reproducible:
Always

Steps to Reproduce:
rpmbuild --rebuild lilo-21.4.4-26.src.rpm
    

Additional info:
Comment 1 Johnny Hughes 2004-11-14 19:52:26 EST
Created attachment 106690 [details]
error log from the build process
Comment 2 Jeremy Katz 2004-11-15 11:26:10 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.